Feature: Angular Features and Benfits

@smoke1
Scenario: Features Page Verification 
    Given I navigate to application
    When I click on features
    Then I verify features page
    #to application
    #And click on features
    #And verify the url 
    #Then the page is verified